Subject: Re: Tulip on PPC :-)

From: Franck Chionna <[email-masked]>
Date: Fri, 24 Mar 2000 02:36:57 +0100

Geert Uytterhoeven wrote:

>         Hi Jeff,
>
> The latest Tulip driver (2.3.99-pre3-pre7) works fine on the DEC21041 card in
> my PPC box.  Great job!
>
> Gr{oetje,eeting}s,
>
>                                                 Geert
>
> --
> Geert Uytterhoeven -- There's lots of Linux beyond ia32 -- [email-masked]
>
> In personal conversations with technical people, I call myself a hacker. But
> when I'm talking to journalists I just say "programmer" or something like that.
>                                                             -- Linus Torvalds
>

where can i find this last version ?

Thanks

Franck Chionna

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/